# JOB 配置
personnel-positioning:
  finds:
    alarm:
      # 仅首次无同步游标时使用。
      initial-pull-start-time: "2025-04-01 00:00:00"

xxl-job:
  admin:
    address: ${common.xxl-job.address}
    username: ${common.xxl-job.username}
    password: ${common.xxl-job.password}
  executor:
    app-name: ${spring.application.name}
